Back to "Issues"

#2 - (142) +

Q: I can't start the editor! The error message says Incorrect application configuration!
A: If you get this message when starting the editor, you don't have the .NET 2.0 framework installed. You can download it here.

If that still doesn't resolve the issue, then try downloading and installing this if you are using a 32-bit operating system (Windows XP non 64-bit, Vista 32-bit) or this if you are using a 64-bit system.